Effects=FakeHDR.fx,AdaptiveSharpen.fx,Vibrance.fx,GaussianBlur.fx,Technicolor2.fx
Techniques=AdaptiveSharpen,HDR,GaussianBlur,Technicolor2,Vibrance
TechniqueSorting=LeiFx_Tech,AdaptiveFog,AdaptiveSharpen,AmbientLight,ASCII,BloomAndLensFlares,Border,Cartoon,CA,Clarity,ColorMatrix,Colourfulness,AdvancedCRT,Curves,Daltonize,Deband,KNearestNeighbors,NonLocalMeans,DepthHaze,DisplayDepth,RingDOF,MagicDOF,GP65CJ042DOF,MatsoDOF,MartyMcFlyDOF,DPX,EGAfilter,Emphasize,HDR,MotionBlur,FilmGrain,FilmGrain2,FilmicPass,Mode1,Mode2,Mode3,FXAA,GaussianBlur,GlitchB,HighPassSharp,HQ4X,Levels,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LumaSharpen,LUT,MagicBloom,Monochrome,MultiLUT,MXAO,Nightvision,Nostalgia,ReflectiveBumpmapping,Tint,SMAA,SurfaceBlur,Technicolor,Technicolor2,TiltShift,Tonemap,UIMask_Top,UIMask_Bottom,Vibrance,Vignette

[GaussianBlur.fx]
GaussianBlurRadius=1
GaussianBlurOffset=0.300000
GaussianBlurStrength=0.300000

[Vibrance.fx]
Vibrance=0.130000
VibranceRGBBalance=1.000000,-2.000000,1.000000

[FakeHDR.fx]
HDRPower=1.220000
radius1=0.793000
radius2=0.870000

[AdaptiveSharpen.fx]
curve_height=1.110000
L_compr_low=0.167000
D_compr_low=0.250000
curveslope=0.500000
L_overshoot=0.003000
D_overshoot=0.009000
L_compr_high=0.334000
D_compr_high=0.500000
scale_lim=0.100000
scale_cs=0.056000
pm_p=0.700000

[Colourfulness.fx]
lim_luma=0.700000
colourfulness=0.400000

[Technicolor2.fx]
Saturation=0.730000
ColorStrength=0.200000,0.200000,0.200000
Brightness=0.750000
Strength=0.700000

[ColorMatrix.fx]
ColorMatrix_Red=0.767000,0.000000,0.000000
ColorMatrix_Green=0.333000,0.577000,0.000000
ColorMatrix_Blue=0.000000,0.125000,0.875000
Strength=1.000000

[CRT.fx]
Resolution=1.150000
Curvature=0
Gamma=2.400000
Brightness=0.900000
MonitorGamma=2.200000
ScanlineIntensity=2
CornerSize=0.010000
ScanlineGaussian=1
CurvatureRadius=1.500000
ViewerDistance=2.000000
Angle=0.000000,0.000000
Overscan=1.010000
Oversample=1

[Curves.fx]
Mode=0
Formula=4
Contrast=0.650000

[Daltonize.fx]
Type=0

[Deband.fx]
Threshold=0.004000
Range=16.000000
Iterations=1
Grain=0.006000

